Bug 1307 - macroses in procmailrc(5)
: macroses in procmailrc(5)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/procmail)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-24 13:55 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-24 13:55:54
в procmailrc(5) не выполнена подставновка @@ макросов.

NAME
       procmailrc - procmail rcfile
SYNOPSIS
       @PROCMAILRC@

---

---
------- Comment #1 From 2002-09-29 00:23:22 -------
Fixed in 3.22-alt3
------- Comment #2 From 2002-09-29 00:23:22 -------
Fixed in 3.22-alt3